PDA

View Full Version : newer nvidia drivers?



Jinxjx
04-18-2006, 03:16 PM
hi, i upgraded to a evga 6800GS agp card. i want to install FB/AEP-PF. but the oldest driver that supports my gfx card is the 82.12 beta drivers. i use the 84.20 drivers now. i read about recommended drivers but they are older drivers. i'm concerned about the nvidia driver-studder issues. does anyone use the newer nvidia drivers and or this 6800GS agp card? the pciex version of this card can use older drivers.....thank you..

VW-IceFire
04-18-2006, 03:22 PM
Not sure what the driver stutter issue is...but I think I may have that. Latest Forceware drivers on a XFX 6600GT.

The older drivers weren't much better mind you.

dbillo
04-18-2006, 03:27 PM
I'm using 66.93 drivers with a 6800 Ultra, so I don't see why the 82.12 wouldn't support your card. Newer nvidia drivers are always backward compatible, so the newest drivers will support older cards.

Why don't you just install the game and try it out with what you have? Then decide if you need to try other drivers.

Jinxjx
04-18-2006, 03:55 PM
the 82.12 drivers do support the 6800GS agp cards.the new 6800GS agp series cards are not supported by older drivers than 82.12 drivers, because they don't contain the 6800GS agp ini file....thanks....

Jinxjx
04-20-2006, 03:25 PM
well, with the 84.20 drivers, standalone pf with all patches runs fine in excellent mode. but i can only run perfect mode in 1156 X 864. any other resolution gives me black skys.must be drivers because i tried all tweaks and gfx card settings. all my other games run fine. all drivers and winxp is up to date. any suggestions?....thank you....

Jinxjx
04-20-2006, 04:36 PM
never mind, i put a check in multitexture, combine and secondary color. one or more of these worked. i didn't test each one by themselves though.....thanks..